<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="button_margin">15dp</dimen>
    <dimen name="txt_size">16sp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="fab_marging">5dp</dimen>
    <dimen name="text_size_normal">20sp</dimen>
    <dimen name="text_size_small">16sp</dimen>
    <dimen name="text_size_small18">18sp</dimen>
    <dimen name="text_size_medium">16sp</dimen>
    <dimen name="store_entry_text_size">15sp</dimen>
    <dimen name="size_18dp">18dp</dimen>
    <dimen name="text_size_xsmall">12sp</dimen>
    <dimen name="text_size_10sp">12sp</dimen>
    <dimen name="text_size_13sp">13sp</dimen>
    <dimen name="appbar_padding_top">8dp</dimen>
    <dimen name="padding_standard">5dp</dimen>
    <dimen name="padding_left">25dp</dimen>
    <dimen name="custom_margin">5dp</dimen>
    <dimen name="custom_margin_small">2dp</dimen>
    <dimen name="store_p_activity_vertical_margin">8dp</dimen>
    <dimen name="text_14sp">12sp</dimen>
    <dimen name="text_25dp">25dp</dimen>
    <dimen name="text_size_big">25sp</dimen>
    <dimen name="text22dp">22dp</dimen>
    <dimen name="custom_layout_margin">30dp</dimen>
    <dimen name="textsize_28sp">28sp</dimen>
    <dimen name="custom_layout_margin_50">50dp</dimen>
    <dimen name="custom_layout_margin11">11dp</dimen>
    <dimen name="text_margin">16dp</dimen>
    <dimen name="text_margin_10dp">10dp</dimen>
    <dimen name="nav_header_height">230dp</dimen>
    <dimen name="nav_header_vertical_spacing">8dp</dimen>
    <dimen name="design_navigation_icon_size" tools:ignore="PrivateResource">40dp</dimen>
    <dimen name="txt_size_12sp">12sp</dimen>
    <dimen name="txt_size_10sp">12sp</dimen>
    <dimen name="txt_size_14sp">14sp</dimen>
    <dimen name="margin_bottom_5dp">5dp</dimen>
    <dimen name="text_size_16sp">16sp</dimen>
    <dimen name="hieght_170dp">250dp</dimen>
    <dimen name="custom_margin3dp">3dp</dimen>
    <dimen name="custom_margin2dp">2dp</dimen>

    <dimen name="custom_margin10sp">10sp</dimen>
    <dimen name="custom_margin60dp">60dp</dimen>
    <dimen name="custom_margin35dp">35dp</dimen>

    <dimen name="margin_30dp">30dp</dimen>
    <dimen name="margin60dp">60dp</dimen>
    <dimen name="margin1dp">1dp</dimen>
    <dimen name="padding_10dp">10dp</dimen>
    <dimen name="padding_5dp">5dp</dimen>
    <!--Floating action button-->
    <dimen name="design_fab_image_size" tools:override="true">36dp</dimen>
    <dimen name="textsize15sp">15sp</dimen>
    <dimen name="hieght_180dp">180dp</dimen>
    <dimen name="hieght_190dp">196dp</dimen>
    <dimen name="hieght_200dp">200dp</dimen>
    <dimen name="hieght_130dp">130dp</dimen>
    <dimen name="hieght_160dp">160dp</dimen>
    <dimen name="hieght_210dp">215dp</dimen>
    <dimen name="txt_size_10">10sp</dimen>
    <dimen name="text250dp">280dp</dimen>
    <dimen name="text80dp">80dp</dimen>
    <dimen name="text100dp">100dp</dimen>
    <dimen name="text_size_35sp">35sp</dimen>
    <dimen name="dp125">125dp</dimen>
    <dimen name="sp13">13sp</dimen>


    <integer name="weight">1</integer>
    <dimen name="dialog_top_radius">21dp</dimen>
    <dimen name="textview_dialog_head_min_height">50dp</dimen>
    <dimen name="textview_dialog_drawable_padding">5dp</dimen>
    <dimen name="button_dialog_layout_margin">3dp</dimen>
    <dimen name="_300dp">300dp</dimen>
    <dimen name="sp10">10sp</dimen>
    <dimen name="_55dp">50dp</dimen>
    <dimen name="_28dp">28dp</dimen>
    <dimen name="_20dp">20dp</dimen>
    <dimen name="_12dp">12dp</dimen>




</resources>
